/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:10 - Plum Royale
  -----------------------------------
*/
#rightNav, #rightNav ul {
	margin: 0;
	padding:0;
}
#rightNav li {
	list-style-type: none;
	background-color: #F4F7F5;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#rightNav ul {
	z-index: 10000;
}
#rightNav a {
	display: block;
	text-decoration: none;
	background-color: transparent;
	padding: 4px 12px 4px 10px;
	color: #666666;
	line-height:1;
	border: 1px solid #B2B3AB;
}
#rightNav a:hover, #rightNav a:active, #rightNav a:focus,
#rightNav .p7PMon, #rightNav .p7PMon:hover, 
#rightNav .p7PMon:active, #rightNav .p7PMtrg:hover {
	color: #333333;
	background-color: #C2CECF;
	letter-spacing: 0.01px;
	border: 1px solid #333333;
}
/* ------ the current page marker style ------ */
#rightNav .p7PMmark, #rightNav .p7PMmark:hover {
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
/* ------ the trigger link styles ------- */


/*the normal trigger link */
#rightNav .p7PMtrg, #rightNav .p7PMtrg:active {
	background-image:  url(../../p7pm/img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
#rightNav .p7PMtrg:hover {
	background-color: #B9B9B9;
}
/*the submenu classes */

#rightNav .p7PMhide {
	left: -9000px;
	border: 0;
}
#rightNav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#rightNav {
	width: 150px;
	margin-left: 15px;
}

/* 2nd and subsequent Submenu widths */
#rightNav ul {
	width: 150px;
}
